=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-he
 Architecture: all
-Depends: openoffice.org-l10n-he
+Depends: openoffice.org-l10n-he, thunderbird-locale-he
 Description: Additional translations metapackage for Hebrew
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
